# STEPConstruct.hxx File Reference

`#include <Handle_StepRepr_RepresentationItem.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_StepShape_ShapeDefinitionRepresentation.hxx>`
`#include <Handle_StepShape_ContextDependentShapeRepresentation.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`